version: 1.3.27
files:
  - url: Sdui Desktop App Setup 1.3.27.exe
    sha512: eyKiFhcoSftCeuGMz6eY3WRWobuBbOiRPFu0XyuS+quFi5mUbCy2s+rJMBs1B8F6GabBwrtRFJd7HbC4ysDLvw==
    size: 47072957
path: Sdui Desktop App Setup 1.3.27.exe
sha512: eyKiFhcoSftCeuGMz6eY3WRWobuBbOiRPFu0XyuS+quFi5mUbCy2s+rJMBs1B8F6GabBwrtRFJd7HbC4ysDLvw==
releaseDate: '2023-07-27T08:55:26.993Z'
